@charset "Shift_JIS";



/*
----------------------------------------------
 JEN Base Styles
 Author:   code-f
 Version:  2005.7.21
----------------------------------------------- 
*/



/* basic ------------------------------------- */
div,p,span,a,input,select,textarea,form,ul,ol,li,dl,dt,dd,td,th {
	font-size:100%;
}

form,input,select,textarea,hr  {
	margin:0; padding:0;
}

td {
	font-size:x-small;
	line-height:1.2em;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size:small;
}

img {
	border:0;
}

.inline {
	display:inline;
}

hr {
	display:none;
}

dt {
	margin:0 0 10px 0; padding:0;
}

dd {
	margin:0 0 3px 20px; padding:0;
}

.clear{
	font:1px/1px;
	clear:both;
}

body {
	background-color: #F0F0F0;
	background-image:  url(../img/background.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
}



/* header ------------------------------------- */
#header {
	margin:0; padding:0;
}

#header h1 {
	color:#000;
	font-size:xx-small;
	font-weight:normal;
	margin:0; padding:0;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size:x-small;
}

#header a:link {
	text-decoration:underline;
}

#header a:visited {
	text-decoration:underline;
}


#footer a:link {
	color:#fff;
	text-decoration:underline;
}

#footer a:visited {
	color:#fff;
	text-decoration:underline;
}

#footer a:hover {
	color:#0ff;
	text-decoration:none;
}

/* main ------------------------------------- */
#main {
	margin:0; padding:0;
}

/*list ------------------------------------- */
ul {
 list-style-type:none;
 margin:0; padding:0;
}

.li_a {
margin:5px 0 0 0; padding:0 0 0 20px;
background: url(../img/list.gif) no-repeat;
font-size:medium;
font-weight:bold;
}

.li_b {
	background: url(../img/list.gif) no-repeat;
	font-size:x-small;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
	line-height: 120%;
}

.li_c {
margin:5px 0 0 0; padding:0 0 0 20px;
background: url(../img/list.gif) no-repeat;
}

.li_d {
margin:5px 0 0 0; padding:0 0 0 20px;
background: url(../img/common/list.gif) no-repeat;
height:30px;
}

.li_e {
margin:5px 0 0 0; padding:0 0 0 5px;
background: url(../img/common/list3.gif) no-repeat;
height:30px;
}

.li_f {
margin:5px 0 0 0; padding:0 0 0 20px;
color:#333300;
background: url(../img/common/list4.gif) no-repeat;
height:64px; 
}

/* 100308check ------------------------------------- */
.li_f02 {
margin:5px 0 0 0; padding:0 0 0 20px;
color:#333300;
background: url(../img/common/list2.gif) no-repeat;
height:50px;
}
/* 100308check ------------------------------------- */


/* 081126check ------------------------------------- */
.li_g {
margin:5px 0 0 0; padding:0 0 0 20px;
background: url(../img/list.gif) no-repeat;
font-size:medium;
}
/* 081126check ------------------------------------- */


/* table ------------------------------------- */
#table {
	margin:5px 0 0 0;
}

.tdL {
	background:url(../img/common/bg_left.gif) top left repeat;
}

.tdR {
	background:#fff;
}

#panList {
	margin:0; padding:10px 20px;
	border-bottom:1px dashed #666;
	background:#eee;
}

#conMargin {
	margin:0; padding:0 20px 20px 20px;
}

.h1 {
	margin: 0px;
	padding: 0px;
}

h2.title {
	margin:20px 0; padding:0;
}

h3 {
	font-size:small;
	margin:1px 0 10px 0;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size:medium;
}

#table p.sp7 {
	margin:0 0 8px 0; padding:0;
}

.sp0 {
	margin:8px 0 8px 30px; padding:0;
}

.sp8 {
	margin:7px 0 0 0; padding:0;
}

.sp80 {
	margin:0px 0 8px 0; padding:0;
}

.sp82 {
	margin:20px 0 8px 0; padding:0;
}

#sp10 {
	margin:10px;
}

#navi_l {
	margin:20px 0px 20px 10px;
}

#contents_l {
	margin:20px;
}

#topics {
	margin:10px 10px 20px 10px;
}

#renew {
	margin:10px 10px 20px 10px;
}

#project {
	margin:10px;
}


#project_01 {
	margin:0 0 15px 15px;
}

#project_02 {
	margin:0 0 15px 15px;
}

sp10_s {
	margin:10px 0 10px 0;
}


.sp102 {
	margin:10px 0 10px 0; padding:0;
}

.sp20 {
	margin:0 0 20px 0; padding:0;
}

.sp201 {
	margin:25px 0 0 0; padding:0;
}

.sp30 {
	margin:0 0 15px; padding:0;
}

#table p.line {
	margin:10px 0 20px 0; padding:0;
}

/* timeTable ------------------------------------- */
.mark td {
	font-size:xx-small;
	line-height:1.2em;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size:x-small;
}

.mark img.mark01 {
	margin:0 10px 0 0;
}

.mark img.mark02 {
	margin:0 10px 0 15px;
}

.mark img.mark03 {
	margin:0 10px 0 0;
}

.mark img.mark04 {
	margin:0 10px 0 15px;
}

/* qa ------------------------------------------ */

#pa ul {
	list-style-type:none;
	margin:0;
	padding:0;
}


/* subMenu ------------------------------------- */
.subMenu td {
	font-weight:bold;
	margin:0; padding:5px 5px 4px 17px;
	border-top:1px dashed #8CDDFF;
	background:#017EB4;
}

.subMenu img {
	vertical-align:middle;
}



/* footer ------------------------------------- */
#footer {
	color: #FFFFFF;
	margin:10px;
}

.footL {
	float:left;
}

.footR {
	float:right;
}



/* link ------------------------------------- */
a:link {
	color:#0066CC;
	text-decoration:underline;
}

a:visited {
	color:#0066CC;
	text-decoration:underline;
}

a:hover {
	color:#00CCFF;
	text-decoration:none;
}

#footer a:link {
	color:#000;
	text-decoration:underline;
}

#footer a:visited {
	color:#000;
	text-decoration:underline;
}

#footer a:hover {
	color:#000;
	text-decoration:none;
}

#panList a:link {
	color:#000;
	text-decoration:underline;
}

#panList a:visited {
	color:#000;
	text-decoration:underline;
}

#panList a:hover {
	color:#000;
	text-decoration:none;
}

.subMenu td a:link {
	color:#fff;
	text-decoration:none;
}

.subMenu td a:visited {
	color:#fff;
	text-decoration:none;
}

.subMenu td a:hover {
	color:#fff;
	text-decoration:underline;
}



/* font ------------------------------------- */
.s {
	font-size:xx-small;
	line-height:1.4em;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size:x-small;
}

.m {
	font-size:x-small;
	line-height:1.2em;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size:small;
}

.l {
	font-size:small;
	line-height:1.2em;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size:medium;
}

.l150{
	line-height:150%;
}

.h {
	line-height:1.4em;
}

.h160 {
	line-height:1.6em;
}

.b {
	font-weight:bold;
}

.white {
	color:#fff;
}


.white a:link{
	color: #FFFF66;
}

.white a:visited {
	color: #FFFF66;
}


.red {
	color:#f00;
}

.blue {
	color:#00f;
}

.blueL {
	font-size: medium;
	color:#00f;
	font-weight: bold;
}
.blue2 
{color: #018DC9;}

select {
	font: bold 11px/14px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	background-color: #018DC9;
	border: 1px solid #FFFFFF;
	margin: 1px;
	width: 110px;
	color: #FFFFFF;
}

/* pic_frame ------------------------------------- */
.picT, .picY {
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	}
	
.picT {
	background-image: url(../img/frame_t.jpg);
	height: 212px;

}

.picY {
	background-image: url(../img/frame_y02.jpg);
	height: 162px;
}

.picST, .picSY {
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	}
	
.picST {
	background-image: url(../img/frame_st.jpg);
	height: 153px;

}

.picSY {
	background-image: url(../img/frame_sy.jpg);
	height: 117px;
}

/* movie_link ------------------------------------- */
.list-movie {
	font-weight: bold;
	border: 1px solid #001697;
	line-height: 1.1;
	background-color: #FFF;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 10px;
	background-image: url(../img/icon_camera.jpg);
	background-repeat: no-repeat;
	height: 43px;
	padding-left: 40px;
	background-position: left center;
	width: 110px;
}
.list-movie a, .list-movie a:visited {
	color:#001697;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
	
}
.list-movie a:hover {
	color:#09C;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
}

.list-movie-active a,
.list-movie-active a:visited {
	color:#006;
}
.list-movie-active a:hover{
	color:#0CF;
}

.text-movie-active a,
.text-movie-active a:visited {
	color:#006;
}
.text-movie-active a:hover{
	color:#0CF;
}
.kankyo {
	font-size: x-small;
	color: #333;
	text-align: center;
	font-weight: normal;
	line-height: 1.4;
}

